.banner
{
    background: url('../images/Banner-Design.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.book-seat
{
    background-color: yellow;
    padding-left: 15%;
    padding-right: 15%;
    margin-top: -73px;
    border-bottom: 4px solid lightgray;
    border-radius: 14px;
    box-shadow: 6px 1px 14px 1px gray;
}
.book-seat:hover
{
    box-shadow: none;
}
.heading-section
{
    font-weight: 600;
}
.card-img-top
{
    border-radius: 100%;
    border: 5px solid lightgray;
    width: 60%;
    box-shadow: 5px 1px 7px 1px gray;
}
.img-intro
{
    border-radius: 100%;
    width: 40%;
    border: 4px solid white;
}

.book-my-seat
{
    font-size: 30px;
    background-color: yellow;
    border: 2px solid lightgray;
    border-radius: 5px;
}
a{
    text-decoration: none;
    font-size: 24px;
}
.social{
    font-size: 16px;
}
a:hover{
    text-decoration: underline;
}
.underline-space {
    border-bottom: 4px solid yellow;
    padding-right: 4px; 
  padding-bottom: 10px;
  }
  /* Form css */
  .book-heading
  {
    border-bottom: 3px solid gray;
  }
  .btn-confirm-seat
  {
    background-color: #FEBD53;
    font-size: 28px;
}
  /* Adjust the font size and positioning of the icon as needed */
.input-with-icon {
    position: relative;
  }
  
  .icon {
    position: absolute;
    top: 50%;
    right: 10px; /* Adjust the distance from the right side */
    transform: translateY(-50%);

  }
  
  /* Example styling for the icons, you can customize it further */

  .form{
    border-radius: 18px;
  }
/* Main Page */
.check-my-availability
{
  background-color: #F27043;
  color: white;
  border: none;
  border-radius: 6px;
  font-size: 28px;
  box-shadow: rgb(169, 160, 160) 1px 1px 11px 1px;
}
.best-skilled-h4
{
  line-height: 1.6;
}
.row-skilled
{
  border: 3px solid white;
    border-radius: 20px;
}
.apply-austrlia
{
  background-color: #F27043;
  color: white;
  border: none;
  border-radius: 6px;
  font-size: 28px;
  box-shadow: 1px 1px 7px 1px rgb(169 160 160);
}
.accerdation-card-img
{
  border: 4px solid black;
  border-radius: 5px;
  box-shadow: 0 2px 5px 2px rgba(0,0,0,0.3);
}
/* Backgroun Images */
.bg-1
{
  background-image: url("/assets/images/bg-1.png");
  background-repeat: no-repeat;
}
.bg-3
{
  background-image: url("/assets/images/bg-3.png");
  background-repeat: no-repeat;
}
.bg-2
{
  background-image: url(/assets/images/bg-2.png);
  background-repeat: no-repeat;
 background-size: cover;
}
.bg-4
{
  background-image: url(/assets/images/bg-last.png);
  background-repeat: no-repeat;
 background-size: cover;
}
.bg-block
{
  background-image: url(/assets/images/block-bg.webp);
  background-repeat: no-repeat;
 background-size: cover;
}
.btn-submit
{
  background-color: #F27043;
    font-size: 20px;
}
.btnclose
{

  border-radius: 100%;
  border: 3px solid white;
  background-color: black;
  position: absolute;
  top: -47px;
  right: -44px;
  margin: 10px;
}
.modal-header {
  position: relative;
}
/* Media Queries */
@media (max-width:1200px) and (min-width:900px) {
  .testimonial
  {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  
}

@media (max-width: 899px) and (min-width: 700px){
  .testimonial {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
}
@media (max-width: 600px) and (min-width: 300px){
  .testimonial {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.nav-text, .banner-text
{
  text-align: center;
}
.modal-dialog
{
  max-width: 100% !important;
  margin-top: 33px;
  margin-left: 20px;
  margin-right: 20px;
}
}